Subject: Re: bash 2.05a-3: option to allow drive letter prefixes for completion?
From: Chet Ramey <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Apr 2002 14:23:29 -0400

> This reminds me of another oddity, one I resolved serendipitously: I never 
> understood why Readline was escaping at signs ('@') when they were part of 
> a name it was expanding (I sometimes use them to set off time stamps 
> incorporated into file names). Then one day I happened upon the 
> documentation of the Cygwin feature designed to circumvent argument list 
> length limitations: @argListFileName.

Bash does hostname completion, too.  The `@' is another completer word break
character on all systems, not just cygwin.

Chet

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
( ``Discere est Dolere'' -- chet)

Chet Ramey, CWRU    [email-masked]    http://cnswww.cns.cwru.edu/~chet/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/